{
  "id": "1453182",
  "name": "fq_wechat",
  "font_family": "iconfont",
  "css_prefix_text": "icon",
  "description": "凤起微信图标",
  "glyphs": [
    {
      "icon_id": "2858591",
      "name": "分享礼包",
      "font_class": "ziyuan",
      "unicode": "e669",
      "unicode_decimal": 58985
    },
    {
      "icon_id": "3256137",
      "name": "下箭头",
      "font_class": "sort-down",
      "unicode": "e600",
      "unicode_decimal": 58880
    }
  ]
}
